Results 1 to 2 of 2

Thread: Ubuntu 14.04 LTS can't apt-get update

  1. #1
    Join Date
    Aug 2014
    Beans
    1

    Question Ubuntu 14.04 LTS can't apt-get update

    Hello Peeps. I've been at it for about 5 hours trying to figure out why when I run a update, it tells me this.

    http://pastebin.com/RafuMfPz

    Also, if it's needed here's my sourcelist stuff~

    http://pastebin.com/q14pgfRb

    I've tried about 4 different services and i still get the same error.


    Any help is much appreciated.

    Oh yeah, I also tried the sources list generator, that still didn't work for me ;.;

  2. #2
    Join Date
    Nov 2004
    Location
    Maine
    Beans
    2,400
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: Ubuntu 14.04 LTS can't apt-get update

    Hello nona2 and welcome to ubuntu

    go to a terminal and try this:

    Code:
    sudo rm /var/lib/apt/lists/*
    sudo apt-get update
    if that does not work try changing mirrors.
    Wireless script
    Dave
    Registered Linux User #462608
    Morse Code an early Digital Mode.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •